/* This file is compiled without reference to the main theme file and framework, and is thus mainly
   useful for short hacks and the kind of customizations one would add ad-hoc to a custom.css file. IOK 2014-12-17 */
/* Local variables, loaded firstest by all the primary scss files. IOK 2014-12-17 */
/* 
 * Colors
 */
/* un-oficcial */
/* farger fra underscores */
/*
 * Footer styles
 */
/*
 * Graphics
 */
/*
 * topnav bootstrap override
 */
/* Screen size breakpoints *not* the same as for bootstrap (yet) */
/* Screen parameters */
/*
  Left side of mast head is currently 200px to allow for the logo (180px's worth). This
  sets the breakpoint for the menu; and dimensions the smallest screen with a full menu.
*/
/* Breakpoints for the menu, synched with Bootstraps' $grid-float-breakpoint */
/* Instead of calculating this now, just state that we're using 1024px, the tab-landscape-max size IOK 2015-02-06*/
/* Facebook colors */
/* Fra underscores */
/*
* Fonts
*/
/*
* link colors
*/
/* ONLY for controlling visibility; used for hero text */
@media (max-width: 480px) {
  /* line 6, ../src/scss/local.scss */
  .hide-on-mobile {
    display: none; } }

@media (min-width: 480px) {
  /* line 10, ../src/scss/local.scss */
  .show-on-mobile {
    display: none; } }

/* line 14, ../src/scss/local.scss */
.mobile-topquote {
  color: #0091d2;
  background-color: white;
  z-index: 2;
  position: relative;
  margin: -80px 15px 15px; }
  /* line 20, ../src/scss/local.scss */
  .mobile-topquote h1.topquotehead {
    margin: 0;
    padding: 2.5rem 1.2rem;
    min-height: 12rem;
    background: #0091d2;
    color: #fff; }
  /* line 27, ../src/scss/local.scss */
  .mobile-topquote .topquotetext {
    padding: 2rem 1.2rem; }
  /* line 28, ../src/scss/local.scss */
  .mobile-topquote .topquotelink {
    margin: 0 1.2rem;
    padding-bottom: 3rem; }

/*
* HL 19.12.16 - global impact page
*/
/* line 37, ../src/scss/local.scss */
.global-impact-sidebar h4 {
  margin-top: 1.5em;
  color: #0091d2; }
/* line 42, ../src/scss/local.scss */
.global-impact-sidebar figure {
  float: left;
  width: 30%;
  margin-bottom: 2rem;
  margin-right: 1.2rem; }
  @media (min-width: 981px) {
    /* line 42, ../src/scss/local.scss */
    .global-impact-sidebar figure {
      margin-right: 1rem;
      margin-bottom: 1rem; } }
/* line 50, ../src/scss/local.scss */
.global-impact-sidebar figcaption {
  font-size: 1.5rem; }
  @media (min-width: 981px) {
    /* line 50, ../src/scss/local.scss */
    .global-impact-sidebar figcaption {
      font-size: 1.2rem; } }

/* Tip lists for CFD tools 
---------------------------- */
/* line 61, ../src/scss/local.scss */
.entry-content ol.tools-list li {
  margin: 1rem 0;
  font-size: 2.5rem;
  color: #0091d2; }
  /* line 66, ../src/scss/local.scss */
  .entry-content ol.tools-list li span {
    color: #21282e;
    font-family: telenorlight; }

/* Breakout form for IR frontpage
---------------------------- */
/* line 78, ../src/scss/local.scss */
.breakout-subscribe {
  position: relative;
  width: 100vw;
  min-height: 25em;
  left: 50%;
  background-image: url("../img/Mesh2_IR-subscribe.jpg");
  margin-top: 5em;
  margin-bottom: 2.5em;
  margin-left: -50vw;
  padding: 4rem 0;
  color: white; }
  /* line 90, ../src/scss/local.scss */
  .breakout-subscribe .entry-excerpt {
    margin-top: 2rem;
    color: white; }
  /* line 95, ../src/scss/local.scss */
  .breakout-subscribe form {
    margin: 2rem 0; }
  /* line 97, ../src/scss/local.scss */
  .breakout-subscribe label {
    display: block;
    color: rgba(255, 255, 255, 0.6); }
  /* line 102, ../src/scss/local.scss */
  .breakout-subscribe .form-inline .form-control {
    border-radius: 2px; }
    @media (min-width: 768px) {
      /* line 102, ../src/scss/local.scss */
      .breakout-subscribe .form-inline .form-control {
        /* boostrap width. we should use our own variables and check ipad glitches. HL 23.08.16 */
        width: 24rem; } }
  /* line 111, ../src/scss/local.scss */
  .breakout-subscribe .btn-default {
    border: 2px solid rgba(255, 255, 255, 0.8);
    background: transparent;
    color: white;
    font-family: telenorregular;
    border-radius: 2px; }
  /* line 119, ../src/scss/local.scss */
  .breakout-subscribe .btn-default:hover {
    background: white;
    color: #0091d2; }
  /* line 124, ../src/scss/local.scss */
  .breakout-subscribe .RSS-link.bulletBlueChevron {
    clear: both;
    font-size: 1.5rem;
    color: #fff; }

/* Breakout form for Women at Telenor - vacant positions
---------------------------- */
/* line 138, ../src/scss/local.scss */
#vacant-positions.breakout .flexbox-container {
  -moz-box-align: end;
  align-items: flex-end;
  display: flex;
  height: 100%;
  margin: 0 auto;
  max-width: 1280px;
  padding: 0 25px; }
  /* line 148, ../src/scss/local.scss */
  #vacant-positions.breakout .flexbox-container header {
    background: #0091d2;
    margin-left: 0;
    color: white;
    min-height: 0;
    padding: 2em 1.5em;
    text-shadow: none;
    width: 50%;
    top: initial; }
    /* line 158, ../src/scss/local.scss */
    #vacant-positions.breakout .flexbox-container header h2 {
      padding-left: 0;
      text-shadow: none; }
    /* line 163, ../src/scss/local.scss */
    #vacant-positions.breakout .flexbox-container header p a.tel-button {
      background-color: white;
      color: #00ace7; }

/*
* Breakoutstyles from martin.tests style.css 29/6-2016 HL
*/
/* line 176, ../src/scss/local.scss */
#content.site-content-inner {
  overflow: visible; }

/* line 179, ../src/scss/local.scss */
.breakout {
  margin-top: 5em;
  margin-bottom: 2.5em;
  margin-left: -50vw;
  width: 100vw;
  position: relative;
  left: 50.5%;
  height: 25em;
  background-repeat: no-repeat;
  background-size: cover; }

@media (min-width: 991px) {
  /* line 191, ../src/scss/local.scss */
  .breakout {
    height: 40em;
    left: 50%; } }
@media (min-width: 1281px) {
  /* line 197, ../src/scss/local.scss */
  .breakout {
    height: 30em;
    background-position: 50% 25%;
    left: 612.5px; } }
/* line 204, ../src/scss/local.scss */
.breakout header {
  position: relative;
  top: 85%;
  padding-left: 15px;
  padding-right: 15px;
  max-width: 1280px;
  margin: 0 auto; }

/* line 212, ../src/scss/local.scss */
.breakout header h2 {
  padding-left: 15px;
  padding-right: 15px;
  color: #fff;
  text-shadow: 0px 1px 5px rgba(0, 0, 0, 0.5); }

/* line 219, ../src/scss/local.scss */
.db-portfolio-img {
  margin-top: 1em;
  margin-bottom: 3em;
  text-align: center; }
  @media (min-width: 981px) {
    /* line 219, ../src/scss/local.scss */
    .db-portfolio-img {
      text-align: left; } }

/* line 228, ../src/scss/local.scss */
.db-portfolio-img img {
  width: 60%; }
  @media (min-width: 981px) {
    /* line 228, ../src/scss/local.scss */
    .db-portfolio-img img {
      width: 50%; } }

/* line 235, ../src/scss/local.scss */
.menu-digital-businesses-container {
  background: #00ace7;
  width: 100%;
  margin-bottom: 0; }
  @media (min-width: 981px) {
    /* line 235, ../src/scss/local.scss */
    .menu-digital-businesses-container {
      margin-bottom: 5rem; } }
  @media (max-width: 980px) {
    /* line 235, ../src/scss/local.scss */
    .menu-digital-businesses-container {
      padding: 0 1em 1.2em;
      font-size: 1.5rem; } }

/* GRI INDEX styles
---------------------------- */
/* line 251, ../src/scss/local.scss */
.gri-index {
  margin: 5rem 0 1.5rem;
  display: flex;
  align-items: flex-start;
  border-top: 1px solid #0091d2; }
  @media (min-width: 981px) {
    /* line 251, ../src/scss/local.scss */
    .gri-index {
      border-top-width: 2px; } }
  /* line 258, ../src/scss/local.scss */
  .gri-index .index-nr {
    margin-right: 0.5em;
    background: #0091d2;
    font-size: 1.39rem;
    line-height: 2;
    padding: 0 0.5em;
    padding-top: 0.1em;
    color: white;
    white-space: nowrap; }
    @media (min-width: 981px) {
      /* line 258, ../src/scss/local.scss */
      .gri-index .index-nr {
        font-size: 1.667rem; } }
  /* line 270, ../src/scss/local.scss */
  .gri-index .index-title {
    margin: 0.334em 0;
    font-size: 1.667rem;
    line-height: 1.2;
    color: #0091d2; }
    @media (min-width: 981px) {
      /* line 270, ../src/scss/local.scss */
      .gri-index .index-title {
        font-size: 2rem; } }

/* line 279, ../src/scss/local.scss */
.entry-content .h2-gri-index {
  margin: 2em 0 1em;
  font-family: telenorregular;
  color: #21282e;
  text-transform: uppercase; }

/* line 288, ../src/scss/local.scss */
.entry-content + .gri-index,
.h2-gri-index + .gri-index {
  margin-top: 1.5rem; }

/* less space on section headers */
/* line 289, ../src/scss/local.scss */
.h2-gri-index:first-child {
  margin-top: 1.5em; }

/* less space on page top */
/* line 293, ../src/scss/local.scss */
.menu-gri-index-container .nav-pills > li.active > a, .menu-gri-index-container .nav-pills .nav-pills > li.active > a:hover, .menu-gri-index-container .nav-pills .nav-pills > li.active > a:focus {
  background-color: #e6e6e6 !important;
  border-left: 3px solid #00ace7;
  color: #0091d2; }
/* line 299, ../src/scss/local.scss */
.menu-gri-index-container .nav-pills > li > a {
  font-size: 1.4rem;
  border-radius: 0; }
  @media (min-width: 981px) {
    /* line 299, ../src/scss/local.scss */
    .menu-gri-index-container .nav-pills > li > a {
      font-size: 1.5rem; } }
/* line 305, ../src/scss/local.scss */
.menu-gri-index-container .nav-pills > li > a, .menu-gri-index-container .nav-pills .nav > li > span {
  display: block;
  padding: 10px 15px;
  position: relative; }

/* IR Responsive tables with flexbox
--------------------------------------- */
/* line 317, ../src/scss/local.scss */
.Rtable {
  left: 3px;
  position: relative;
  box-sizing: border-box;
  top: 3px; }

/* line 323, ../src/scss/local.scss */
.Rtable {
  display: flex;
  flex-wrap: wrap;
  margin: 0 0 3em;
  padding: 0; }

/* line 330, ../src/scss/local.scss */
.Rtable--7cols > .Rtable-cell {
  width: 15%; }

/* line 334, ../src/scss/local.scss */
.Rtable--7cols .Rtable-cell--head {
  width: 10%; }

/* line 338, ../src/scss/local.scss */
.Rtable--4cols > .Rtable-cell {
  width: 25%; }

/* line 342, ../src/scss/local.scss */
.Rtable--2cols > .Rtable-cell {
  width: 50%; }

/* line 346, ../src/scss/local.scss */
.Rtable-cell--head {
  background-color: #0091d2;
  color: white; }

/* line 351, ../src/scss/local.scss */
.Rtable-cell {
  display: flex;
  flex-grow: 1;
  align-items: center;
  justify-content: center;
  min-height: 8rem;
  text-align: center;
  font-family: telenorregular;
  font-size: 1.5rem;
  background: #e6e6e6;
  border: 2px solid white; }
  @media (min-width: 481px) {
    /* line 351, ../src/scss/local.scss */
    .Rtable-cell {
      font-size: 1rem; } }
  @media (min-width: 981px) {
    /* line 351, ../src/scss/local.scss */
    .Rtable-cell {
      font-size: 1.5rem; } }

/* line 366, ../src/scss/local.scss */
.Rtable-cell--head {
  background-color: #0091d2; }
  /* line 368, ../src/scss/local.scss */
  .Rtable-cell--head h3 {
    color: white; }

@media (max-width: 480px) {
  /* line 372, ../src/scss/local.scss */
  .Rtable--collapse {
    display: block; }
    /* line 374, ../src/scss/local.scss */
    .Rtable--collapse > .Rtable-cell {
      width: 100%; }
    /* line 376, ../src/scss/local.scss */
    .Rtable--collapse.Rtable--7cols {
      display: flex; }
      /* line 378, ../src/scss/local.scss */
      .Rtable--collapse.Rtable--7cols .Rtable-cell {
        width: 50%; }
      /* line 379, ../src/scss/local.scss */
      .Rtable--collapse.Rtable--7cols .Rtable-cell--head {
        width: 100%; } }
/* line 389, ../src/scss/local.scss */
.no-flexbox .Rtable {
  display: block; }
  /* line 391, ../src/scss/local.scss */
  .no-flexbox .Rtable > .Rtable-cell {
    width: 100%; }
  /* line 392, ../src/scss/local.scss */
  .no-flexbox .Rtable > .Rtable-cell--foot {
    margin-bottom: 1em; }

/* Social posts isotope styles
--------------------------------------- */
/* line 398, ../src/scss/local.scss */
#bsuh .isotopeitem.tweet, #bsuh .isotopeitem.facebook {
  background: #eff1f1; }
  /* line 400, ../src/scss/local.scss */
  #bsuh .isotopeitem.tweet .isotopeinner p, #bsuh .isotopeitem.facebook .isotopeinner p {
    font-family: telenorlight;
    font-size: 1.666666666666667rem;
    padding: 1.5em 1.2em;
    color: #21282e; }
    @media (min-width: 481px) {
      /* line 400, ../src/scss/local.scss */
      #bsuh .isotopeitem.tweet .isotopeinner p, #bsuh .isotopeitem.facebook .isotopeinner p {
        font-size: 1.333333333333333rem; } }
    @media (min-width: 981px) {
      /* line 400, ../src/scss/local.scss */
      #bsuh .isotopeitem.tweet .isotopeinner p, #bsuh .isotopeitem.facebook .isotopeinner p {
        font-size: 1.666666666666667rem; } }
    @media (min-width: 1025px) {
      /* line 400, ../src/scss/local.scss */
      #bsuh .isotopeitem.tweet .isotopeinner p, #bsuh .isotopeitem.facebook .isotopeinner p {
        font-size: 2rem; } }
    /* line 409, ../src/scss/local.scss */
    #bsuh .isotopeitem.tweet .isotopeinner p a, #bsuh .isotopeitem.facebook .isotopeinner p a {
      color: #0091d2; }
  /* line 411, ../src/scss/local.scss */
  #bsuh .isotopeitem.tweet .isodata, #bsuh .isotopeitem.facebook .isodata {
    background: #0091d2 url("/wp-content/themes/telgr-desktop-theme/img/ico-twitter-plain.png") 95% 50% no-repeat;
    background-size: 32px auto;
    padding-left: 2em; }
    @media (min-width: 481px) and (max-width: 1024px) {
      /* line 411, ../src/scss/local.scss */
      #bsuh .isotopeitem.tweet .isodata, #bsuh .isotopeitem.facebook .isodata {
        background-size: 20px auto; } }
    @media (min-width: 981px) {
      /* line 411, ../src/scss/local.scss */
      #bsuh .isotopeitem.tweet .isodata, #bsuh .isotopeitem.facebook .isodata {
        padding-left: 3em; } }
    /* line 418, ../src/scss/local.scss */
    #bsuh .isotopeitem.tweet .isodata .avatar, #bsuh .isotopeitem.facebook .isodata .avatar {
      float: left;
      border-radius: 15px;
      width: 30px;
      height: 30px;
      position: relative;
      overflow: hidden;
      margin-right: 1em; }
      @media (min-width: 1025px) {
        /* line 418, ../src/scss/local.scss */
        #bsuh .isotopeitem.tweet .isodata .avatar, #bsuh .isotopeitem.facebook .isodata .avatar {
          border-radius: 24px;
          width: 48px;
          height: 48px; } }
      @media (max-width: 480px) {
        /* line 418, ../src/scss/local.scss */
        #bsuh .isotopeitem.tweet .isodata .avatar, #bsuh .isotopeitem.facebook .isodata .avatar {
          border-radius: 24px;
          width: 48px;
          height: 48px; } }
    /* line 438, ../src/scss/local.scss */
    #bsuh .isotopeitem.tweet .isodata .username, #bsuh .isotopeitem.facebook .isodata .username {
      float: left;
      line-height: 30px; }
      @media (min-width: 1025px) {
        /* line 438, ../src/scss/local.scss */
        #bsuh .isotopeitem.tweet .isodata .username, #bsuh .isotopeitem.facebook .isodata .username {
          line-height: 48px; } }
      @media (max-width: 480px) {
        /* line 438, ../src/scss/local.scss */
        #bsuh .isotopeitem.tweet .isodata .username, #bsuh .isotopeitem.facebook .isodata .username {
          line-height: 48px; } }
/* line 451, ../src/scss/local.scss */
#bsuh .isotopeitem.facebook .isodata {
  background: #0091d2 url("../img/ico-facebook-square.png") 95% 50% no-repeat; }
/* line 455, ../src/scss/local.scss */
#bsuh .username {
  font-family: telenorregular;
  color: #fff;
  font-size: 1.3rem; }
  @media (min-width: 481px) {
    /* line 455, ../src/scss/local.scss */
    #bsuh .username {
      font-size: 0.9rem; } }
  @media (min-width: 981px) {
    /* line 455, ../src/scss/local.scss */
    #bsuh .username {
      font-size: 1.5rem; } }
/* line 463, ../src/scss/local.scss */
#bsuh .isotopeitem.instagram {
  background: #eff1f1; }
  /* line 466, ../src/scss/local.scss */
  #bsuh .isotopeitem.instagram .isotopeinner {
    overflow: hidden; }
    /* line 469, ../src/scss/local.scss */
    #bsuh .isotopeitem.instagram .isotopeinner > img {
      height: 70%;
      width: auto; }
  /* line 475, ../src/scss/local.scss */
  #bsuh .isotopeitem.instagram .isodata {
    padding: 0.5em 1em 0;
    height: 30%; }
    /* line 479, ../src/scss/local.scss */
    #bsuh .isotopeitem.instagram .isodata a {
      font-size: 1rem;
      font-family: telenorlight; }
      @media (min-width: 481px) {
        /* line 479, ../src/scss/local.scss */
        #bsuh .isotopeitem.instagram .isodata a {
          font-size: 1rem; } }
      @media (min-width: 981px) {
        /* line 479, ../src/scss/local.scss */
        #bsuh .isotopeitem.instagram .isodata a {
          font-size: 1.2rem; } }
      @media (min-width: 1025px) {
        /* line 479, ../src/scss/local.scss */
        #bsuh .isotopeitem.instagram .isodata a {
          font-size: 1.5rem; } }
    /* line 487, ../src/scss/local.scss */
    #bsuh .isotopeitem.instagram .isodata .username {
      display: block;
      width: 87%;
      position: absolute;
      bottom: 0;
      left: 0;
      margin: 0 1.2rem 1.5rem;
      -webkit-box-align: center;
      -moz-box-align: center;
      -ms-flex-align: center;
      -webkit-align-items: center;
      align-items: center;
      display: -webkit-box;
      display: -moz-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      background-size: 100%;
      background: #0091d2 url("/wp-content/themes/telgr-desktop-theme/img/ico-instagram-32px.png") center right no-repeat; }
      @media (min-width: 481px) and (max-width: 1024px) {
        /* line 487, ../src/scss/local.scss */
        #bsuh .isotopeitem.instagram .isodata .username {
          background-size: 20px auto; } }
      @media (max-width: 480px) {
        /* line 487, ../src/scss/local.scss */
        #bsuh .isotopeitem.instagram .isodata .username {
          background-size: 20px auto; } }
      @media (min-width: 1025px) {
        /* line 487, ../src/scss/local.scss */
        #bsuh .isotopeitem.instagram .isodata .username {
          line-height: 2.1em; } }
/* line 513, ../src/scss/local.scss */
#bsuh .isotopeitem.doublehigh.mediumhigh .isodata {
  height: 30%;
  max-height: 30%; }
  @media (max-width: 980px) {
    /* line 513, ../src/scss/local.scss */
    #bsuh .isotopeitem.doublehigh.mediumhigh .isodata {
      height: 35%;
      max-height: 35%; } }
